@font-face {
  font-family: Poppins;
  font-display: swap;
  src: url("../fonts/Poppins-Bold.woff2") format("woff2"), url("../fonts/Poppins-Bold.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: Poppins;
  font-display: swap;
  src: url("../fonts/Poppins-Light.woff2") format("woff2"), url("../fonts/Poppins-Light.woff") format("woff");
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: Poppins;
  font-display: swap;
  src: url("../fonts/Poppins-Medium.woff2") format("woff2"), url("../fonts/Poppins-Medium.woff") format("woff");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: Poppins;
  font-display: swap;
  src: url("../fonts/Poppins-Regular.woff2") format("woff2"), url("../fonts/Poppins-Regular.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}
input[type=number] {
  -moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

input, textarea, a, button {
  -webkit-appearance: none;
  -moz-appearance: none;
}

body {
  background: #fff;
  box-sizing: border-box;
  padding: 0 !important;
  margin: 0;
  overflow-x: hidden;
  font-family: "Poppins", sans-serif;
  color: #193E43;
  font-weight: 400;
  -webkit-text-size-adjust: none;
  padding: 0 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

li {
  display: block;
}

ul {
  padding: 0;
  margin: 0;
}

p {
  margin: 0;
  font-family: "Poppins", sans-serif;
}

textarea {
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  resize: none;
}

a {
  text-decoration: none;
  color: #45B0AC;
  display: block;
}
a:hover {
  color: #45B0AC;
  transition: all 0.2s ease-out;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

input:active, input:focus, button:active, button:focus, span:active, span:focus, span, div:active, div:focus, div, textarea:active, textarea:focus, select:active, select:focus {
  outline: none;
}

textarea, input {
  font-family: "Poppins", sans-serif;
  letter-spacing: 0;
}

button {
  font-family: "Poppins", sans-serif;
  background: none;
  cursor: pointer;
  border: none;
  font-size: 16px;
}
button:disabled {
  opacity: 0.5;
  cursor: auto !important;
}

h1 {
  font-size: 64px;
  color: #193E43;
  font-weight: 700;
}

h1, h2 {
  margin: 0;
  font-family: "Poppins", sans-serif;
}

h2 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 24px;
  color: #193E43;
}

h3 {
  font-size: 30px;
  font-family: "Poppins", sans-serif;
  margin-top: 0;
  font-weight: 600;
}

.round-btn {
  width: 158px;
  height: 158px;
  background: #1E1E46;
  border-radius: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 20px;
  text-align: center;
  position: relative;
}
.round-btn::after {
  transition: all 0.2s ease-out;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  content: "";
  position: absolute;
  width: 180px;
  height: 180px;
  border: 1px solid #1E1E46;
  border-radius: 150px;
}
.round-btn:hover {
  transition: all 0.2s ease-out;
  color: #fff;
  background: #7E93D1;
}
.round-btn:hover::after {
  border: 1px solid #7E93D1;
  transition: all 0.2s ease-out;
}

section {
  margin-bottom: 88px;
}

.swiper-wrapper {
  height: auto !important;
}

.container {
  width: 1372px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.row {
  display: flex;
}

.row-center {
  justify-content: center;
}

.align-center {
  align-items: center;
}

.row-space {
  justify-content: space-between;
}

.column {
  flex-direction: column;
}

.overflow-body {
  overflow-y: hidden;
}

.btn {
  border-radius: 115px;
  color: #fff;
  font-size: 16px;
  background: #45B0AC;
  cursor: pointer;
  font-weight: 400;
  padding: 8px 16px;
  width: fit-content;
  text-align: center;
}
.btn:hover {
  color: #fff;
  background: #3AA4A0;
  transition: all 0.2s ease-out;
}

.card__btn {
  background: #821BF0;
  padding: 20px 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 3px 5px 15px rgba(130, 27, 240, 0.25);
}
.card__btn:hover {
  background: #9336F8;
  transition: all 0.2s ease-out;
}

.in-cart {
  background: #4F28EA;
  padding: 17px 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.in-cart:hover {
  background: #7250FA;
  transition: all 0.2s ease-out;
}

.btn-line {
  background: transparent;
  padding: 17px 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #7250FA;
  border: 1px solid #7250FA;
}
.btn-line:hover {
  background: #7250FA;
  transition: all 0.2s ease-out;
}

.hidden-body {
  overflow: hidden;
}

.bread {
  flex-wrap: wrap;
}
.bread li {
  margin-bottom: 5px;
}

::-webkit-scrollbar {
  width: 0.5em;
  height: 0.5em;
}

::-webkit-scrollbar-thumb {
  background: #45B0AC;
}

::-webkit-scrollbar-track {
  background: #d1d1d1;
}

@media screen and (max-width: 979px) {
  .mobile-col {
    flex-direction: column;
  }

  .mobile-col-rev {
    flex-direction: column-reverse;
  }

  .mobile__none {
    display: none;
  }

  .container {
    width: 100%;
    padding: 0 4vw;
  }
}
@media screen and (min-width: 980px) and (max-width: 1280px) {
  .container {
    width: 980px;
  }
}
body {
  background: #EEEFEA;
  transition: all 0.2s ease-out;
}

* {
  transition: all 0.2s ease-out;
}

menu {
  position: relative;
  padding: 0;
  margin-top: 16px;
  margin-bottom: 70px;
  z-index: 4;
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
}
menu .container {
  overflow: visible;
}
menu .menu__nav {
  background: #fff;
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.1);
  border-radius: 50px 50px 50px 0;
  align-items: center;
  padding: 20px;
}
menu .menu__lang {
  align-items: center;
  height: 48px;
}
menu .menu__lang img {
  width: 48px;
  height: 48px;
  margin-right: 12px;
}
menu .logo {
  height: 48px;
}
menu .logo img {
  width: 48px;
  height: 48px;
}
menu .menu__left {
  gap: 12px;
  align-items: center;
}
menu .menu__right {
  gap: 8px;
}
menu .menu__center {
  gap: 38px;
}
menu .menu__center a {
  display: flex;
  align-items: flex-start;
  color: #193E43;
  font-weight: 500;
}
menu .menu__center a span {
  margin-top: 3px;
  font-size: 8px;
  margin-right: 5px;
}
menu .menu__center a:hover {
  color: #45B0AC;
}

.menu__lang.active svg {
  transform: rotate(180deg);
}

.header {
  text-align: center;
  margin-top: 150px;
}
.header h1 {
  margin-bottom: 24px;
}
.header p {
  font-size: 24px;
  font-weight: 500;
}
.header p a {
  font-weight: 700;
  color: #45B0AC;
  display: inline-block;
  text-decoration: underline;
}
.header__img {
  margin-top: 40px;
  width: 100%;
  height: 300px;
  border-radius: 16px;
}
.header__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 16px;
}

.number {
  margin-right: 79px;
  font-size: 40px;
  font-weight: 300;
  width: 41px;
}

.info p {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 500;
}
.info p a {
  color: #45B0AC;
  font-weight: 700;
  text-decoration: underline;
}

.info__btn {
  justify-content: center;
  gap: 8px;
}

.things .container {
  overflow: visible;
}
.things p {
  font-size: 24px;
  font-weight: 500;
}
.things__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 18px;
  margin-top: 24px;
}
.things__plate {
  background: #fff;
  padding: 16px;
  background-size: 204px;
  filter: drop-shadow(0px 8px 40px rgba(0, 0, 0, 0.1));
}
.things__plate p {
  font-size: 16px;
  font-weight: 500;
}
.things__item:nth-child(1) .things__plate {
  height: 274px;
  background: url("../files/gr1.svg") no-repeat center;
  background-size: 395px;
}
.things__item:nth-child(2) .things__plate {
  height: 254px;
  background: url("../files/gr2.svg") no-repeat center;
  background-size: 395px;
}
.things__item:nth-child(3) .things__plate {
  height: 254px;
  background: url("../files/gr3.svg") no-repeat center;
  background-size: 395px;
}
.things__item:nth-child(4) .things__plate {
  height: 414px;
  background: url("../files/gr4.svg") no-repeat center;
  background-size: 390px;
}
.things__item:nth-child(5) .things__plate {
  height: 274px;
  background: url("../files/gr5.svg") no-repeat center;
  background-size: 395px;
}
.things__item:nth-child(6) .things__plate {
  height: 414px;
  background: url("../files/gr6.svg") no-repeat center;
  background-size: 390px;
}
.things__title {
  font-size: 24px;
  font-weight: 700;
  color: #45B0AC;
  margin-bottom: 14px;
  max-width: 230px;
}
.things .things__sub {
  font-size: 24px;
  font-weight: 700;
  padding-left: 20px;
  margin-bottom: 24px;
}
.things__bottom {
  margin-top: 60px;
  background: #fff;
  border-radius: 50px;
  padding: 16px 24px;
  justify-content: center;
  gap: 48px;
}
.things__bottom p {
  font-size: 24px;
  font-weight: 700;
}
.things__bottom a {
  display: flex;
  align-items: center;
  font-weight: 700;
}
.things__bottom a svg {
  margin-left: 10px;
}

.how h2 {
  margin-bottom: 24px;
}
.how .main-content {
  width: 100%;
}
.how__item {
  margin-bottom: 56px;
}
.how__item:nth-child(3) {
  justify-content: flex-end;
}
.how__item img {
  width: 386px;
  height: 386px;
  margin-right: 49px;
}
.how__item__title {
  font-size: 32px;
  font-weight: 700;
  color: #45B0AC;
}
.how__item p {
  font-size: 24px;
  font-weight: 500;
  margin: 16px 0;
}
.how__item a {
  font-weight: 500;
  text-decoration: underline;
}
.how__item__text {
  max-width: 342px;
}

.faq .main-content {
  width: 100%;
}
.faq__show {
  color: #45B0AC;
  align-items: center;
  font-size: 24px;
  font-weight: 700;
}
.faq__item {
  padding: 16px 24px;
  position: relative;
  margin-bottom: 10px;
  background: #fff;
  border-radius: 50px;
}
.faq__hide {
  margin-bottom: 20px;
  display: none;
}
.faq .faq__item.active .faq__show svg {
  transform: rotate(45deg);
}

.footer {
  margin-bottom: 24px;
}
.footer .things__bottom {
  background: #45B0AC;
}
.footer .things__bottom p {
  color: #fff;
}
.footer .things__bottom a {
  color: #fff;
}
.footer footer {
  margin-top: 40px;
}
.footer__logo {
  margin-right: 40px;
}
.footer__top {
  font-size: 24px;
  gap: 24px;
}
.footer__top a {
  text-decoration: underline;
  color: #193E43;
}

.top {
  position: fixed;
  right: 20px;
  bottom: 40px;
  display: none;
  opacity: 0.5;
}
.top:hover {
  opacity: 1;
}

.languages {
  position: absolute;
  background: #fff;
  border-radius: 0 22px 22px 22px;
  filter: drop-shadow(0px 8px 20px rgba(0, 0, 0, 0.1));
  padding: 32px;
  z-index: 11;
  top: 94px;
  display: none;
  width: 100%;
}
.languages__grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 32px 16px;
  z-index: 22;
}
.languages__item {
  align-items: center;
  display: flex;
}
.languages__item img {
  width: 48px;
  height: 48px;
  margin-right: 12px;
}
.languages__item span {
  font-size: 16px;
  font-weight: 500;
  color: #193E43;
}
.languages .active {
  opacity: 0.5;
}

.menu-mobile {
  display: none;
}

.chat-menu {
  width: 246px;
  background: #fff;
  filter: drop-shadow(0px 8px 20px rgba(0, 0, 0, 0.1));
  height: 100vh;
  position: fixed;
  z-index: 11;
  padding: 8px 16px;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
}
.chat-menu .menu__lang {
  margin-bottom: 32px;
  display: flex;
  align-items: center;
}
.chat-menu .menu__lang svg {
  margin-left: auto;
}
.chat-menu .menu__lang img {
  margin-right: 10px;
}
.chat-menu .chat-btn {
  border-radius: 100px;
  border: 1px solid #193E43;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 8px;
  padding: 8px 16px;
  height: 43px;
  align-items: center;
}
.chat-menu .chat-btn__right {
  gap: 8px;
  align-items: center;
}
.chat-menu .chat-btnset {
  border-radius: 100px;
  background: #45B0AC;
  color: #fff;
  padding: 8px 16px;
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 8px;
  border: none;
}
.chat-menu .chat-btnset:hover {
  color: #fff;
  background: #3AA4A0;
  transition: all 0.2s ease-out;
}
.chat-menu__bottom {
  margin-top: auto;
}

.chat__body {
  padding: 24px 0px;
  width: calc(100% - 246px);
  margin-left: auto;
  height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
}
.chat__body h1 {
  margin-bottom: 15px;
  padding: 0 80px;
  font-size: 24px;
}
.chat__body h2 {
  margin-bottom: 24px;
  padding: 0 80px;
  font-size: 16px;
  font-weight: 500;
}

.chat__banner {
  margin-bottom: 24px;
  padding: 0 80px;
}
.chat__banner img {
  width: 100%;
  object-fit: cover;
  height: 300px;
  border-radius: 20px;
}

.chat__form {
  display: flex;
  padding: 0 80px;
  flex-direction: column;
}

.chat__submit {
  margin-left: auto;
  margin-top: 8px;
}

.chat__input {
  padding: 21px 32px;
  border-radius: 32px;
  background: #fff;
  border: 1px solid #193E43;
  overflow: hidden;
  height: 70px;
  font-size: 16px!important;
}

.chat__body {
  display: flex;
  flex-direction: column;
}
.chat__body .footer {
  padding: 0 80px;
  margin-top: auto;
}
.chat__body .footer__top, .chat__body .footer__bot {
  font-size: 14px;
}
.chat__body .footer__top {
  margin-bottom: 8px;
}

.chat__wrapper {
  margin-bottom: 25px;
}

.chat__message {
  padding: 24px 80px;
}
.chat__message__top {
  margin-bottom: 17px;
}
.chat__message__logo {
  display: flex;
  align-items: center;
  font-weight: 500;
}
.chat__message__logo img {
  width: 40px;
  margin-right: 8px;
  height: 40px;
}
.chat__message__copy {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #45B0AC;
  cursor: pointer;
  gap: 8px;
}

.you-message {
  background: #fff;
}

.all-lang {
  display: none;
}
.all-lang .active {
  opacity: 0.5;
}
.all-lang__item {
  margin-bottom: 16px;
  gap: 8px;
  align-items: center;
}

.return {
  text-align: center;
  gap: 5px;
  margin: 24px auto 24px;
  font-weight: 700;
}

.policy h1 {
  text-align: center;
  margin-bottom: 24px;
}
.policy .descr {
  max-width: 1140px;
  margin: 0 auto;
  font-weight: 500;
  font-size: 24px;
  text-align: center;
  margin-bottom: 40px;
}
.policy .policy-row {
  margin-bottom: 40px;
}
.policy .policy-row p {
  font-size: 24px;
  font-weight: 500;
}
.policy .policy-row a {
  display: inline-block;
}
.policy .policy-green {
  color: #45B0AC;
}
.policy .policy-green h2 {
  color: #45B0AC;
}

.form .chat__input {
  margin-bottom: 8px;
}
.form .chat__input::placeholder {
  color: #193E43;
}
.form textarea {
  height: 150px;
}
.form label {
  display: block;
  width: 100%;
}
.form label input, .form label textarea {
  width: 100%;
}
.form .sel {
  display: block;
  width: 100%;
  position: relative;
}
.form .sel::after {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-70%);
  background: url("../files/arr3.svg") no-repeat center;
  background-size: contain;
  width: 25px;
  height: 25px;
}
.form select {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.form .error {
  position: relative;
}
.form .error span {
  left: 33px;
  color: #FF1F41;
  font-size: 12px;
  position: absolute;
  top: 15px;
}
.form .error input {
  padding-top: 40px;
  border: 1px solid #FF1F41;
  color: #FF1F41;
}
.form .error input::placeholder {
  color: #FF1F41;
}

.popup__settings {
  border-radius: 32px;
  background: #FFF;
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.1);
  padding: 40px 64px;
  max-width: 1000px;
  margin: 0 auto;
  width: 100%;
  display: none;
}
.popup__settings__bottom {
  margin-left: auto;
  width: 100%;
  gap: 8px;
  margin-top: 25px;
}
.popup__settings .btn-border {
  margin-left: auto;
  background: none;
  border: 1px solid #193E43;
  color: #193E43;
}
.popup__settings .popup__title {
  color: #193E43;
  margin-bottom: 24px;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}
.popup__settings__row {
  gap: 40px;
}
.popup__settings__item {
  max-width: 400px;
}
.popup__settings__item p {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 24px;
}
.popup__settings__item .text {
  display: block;
  margin-top: 25px;
}
.popup__settings .btn-border:focus-visible {
  outline: none;
  border: 1px solid #193E43;
}
.popup__settings .js-range-slider {
  width: 100%;
}

.fancybox__backdrop {
  opacity: 1;
  background: rgba(25, 62, 67, 0.95);
}

.fancybox__content > .f-button.is-close-btn {
  top: 20px;
  right: 20px;
}
.fancybox__content > .f-button.is-close-btn svg {
  opacity: 1;
  fill: #193E43;
  stroke: #193E43;
}

.irs--round .irs-handle {
  background-color: #fff;
  filter: drop-shadow(0px 4px 16px rgba(0, 0, 0, 0.25)) drop-shadow(0px 2px 2px rgba(0, 0, 0, 0.1));
  border: none;
}

.irs--round .irs-bar, .irs--round .irs-single {
  background: #45B0AC;
}

.irs-single, .irs-to, .irs-from, .irs-max, .irs-min {
  display: none;
}

.popup__dowload .popup__title, .popup__dowload p {
  text-align: center;
  justify-content: center;
  gap: 8px;
}
.popup__dowload .qr {
  margin: 25px auto 0;
  width: 230px;
  height: 230px;
  border-radius: 16px;
  background: #FFF;
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.1);
}

.codeeditor {
  border-radius: 8px;
  background: #193E43;
  padding: 8px;
  color: #fff;
  height: 300px;
  overflow-y: auto;
  margin-top: 10px;
  position: relative;
}
.codeeditor .chat__message__copy {
  position: absolute;
  right: 8px;
  top: 8px;
}

pre, code {
  font-size: 14px;
}

.chat-sel a {
  color: #193E43;
  width: 100%;
}

.chat__message__copy {
  display: none;
}

.chat__message__copy.active {
  display: flex;
}

.chat-sel.active {
  background: #45B0AC;
  color: #fff;
  border: 1px solid #45B0AC;
}
.chat-sel.active a {
  color: #fff;
}
.chat-sel.active svg path {
  fill: #fff;
}

.chat-edit input {
  border: none;
  width: 100%;
  font-size: 16px;
}
.chat-edit .close {
  padding-top: 2px;
}

.empty__wrapper {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 150px;
}
.empty__wrapper p {
  font-size: 24px;
  margin-top: 40px;
}
.empty__wrapper a {
  display: inline-block;
  text-decoration: underline;
}
.empty__wrapper img {
  width: 100%;
}

@media screen and (max-width: 980px) {
  menu {
    position: relative;
  }
  menu .menu--trigger div {
    width: 35px;
    height: 3px;
    margin-bottom: 5px;
    background: #193E43;
  }
  menu .menu--trigger div:last-child {
    margin: 0;
  }
  menu .menu__center {
    display: none;
  }
  menu .menu__right {
    display: none;
  }

  h1 {
    font-size: 32px;
  }

  .header {
    margin-top: 0;
  }
  .header p {
    font-size: 16px;
  }
  .header .header__img img {
    border-radius: 20px;
  }

  h2 {
    font-size: 32px;
  }

  section .container {
    flex-direction: column;
  }

  .number {
    font-size: 24px;
    width: auto;
  }

  .info p {
    font-size: 16px;
  }

  .things p {
    font-size: 16px;
  }
  .things .things__grid {
    display: block;
  }
  .things .things__plate {
    margin-bottom: 15px;
    border-radius: 20px;
    background: #fff !important;
  }

  .things__bottom {
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    gap: 10px;
  }

  .how__item {
    flex-direction: column;
    align-items: center;
  }
  .how__item img {
    margin-bottom: 20px;
    width: 320px;
    height: 320px;
  }

  .faq__show {
    font-size: 20px;
  }

  .faq {
    margin-bottom: 40px;
  }

  .footer footer {
    flex-wrap: wrap;
  }
  .footer .footer__top {
    margin: 20px 0;
    flex-direction: column;
  }

  .languages {
    padding: 12px;
    width: 92%;
  }

  .languages__grid {
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  }

  .menu-mobile {
    background: #fff;
    position: fixed;
    top: 0;
    height: 100vh;
    z-index: 3;
    padding-top: 150px;
    width: 100%;
  }
  .menu-mobile .menu__center {
    margin: 0 auto;
    width: fit-content;
    margin-bottom: 45px;
  }
  .menu-mobile .menu__center a {
    display: flex;
    align-items: flex-start;
    color: #193E43;
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 20px;
  }
  .menu-mobile .menu__center a span {
    margin-top: 3px;
    font-size: 8px;
    margin-right: 5px;
  }
  .menu-mobile .menu__center a:hover {
    color: #45B0AC;
  }
  .menu-mobile .menu__right {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
  }
  .menu-mobile .menu__right .btn {
    display: flex;
    align-items: center;
    gap: 10px;
  }

  menu.active .menu--trigger div {
    transform-origin: center;
    margin: 0;
  }
  menu.active .menu--trigger div:nth-child(1) {
    transform: translateY(3px) rotate(45deg);
  }
  menu.active .menu--trigger div:nth-child(2) {
    display: none;
  }
  menu.active .menu--trigger div:nth-child(3) {
    transform: rotate(-45deg);
  }

  .menu-mobile.active {
    display: block;
  }

  .policy-row {
    flex-wrap: wrap;
  }

  .policy .chat__form {
    padding: 0;
  }

  .popup__settings {
    padding: 40px 20px;
  }
  .popup__settings__row {
    flex-direction: column;
  }
}
@media screen and (min-width: 981px) and (max-width: 1372px) {
  .number {
    margin-right: 20px;
  }

  .things__plate {
    background-color: #fff !important;
    height: auto !important;
    border-radius: 16px !important;
  }

  menu .menu__center {
    gap: 12px;
  }
}
@media screen and (max-width: 760px) {
  .chat-menu {
    display: none;
  }

  .chat-menu.active {
    display: flex;
  }

  .chat__body {
    padding-top: 50px;
    width: 100%;
    margin-left: 0;
  }
  .chat__body h1, .chat__body h2, .chat__body .descr, .chat__body .chat__message, .chat__body .chat__banner, .chat__body .chat__form, .chat__body .footer {
    padding: 0 4vw;
  }
  .chat__body .chat__message {
    padding: 12px 4vw;
  }

  .menu-chat-trigger {
    position: absolute;
    top: 4vw;
    left: 4vw;
  }
  .menu-chat-trigger div {
    width: 35px;
    height: 3px;
    margin-bottom: 5px;
    background: #193E43;
  }
  .menu-chat-trigger div:last-child {
    margin: 0;
  }
}